<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e22be1f94adf8096d7d7fe0364a78149">
  <dict>
    <!--2024-05-31 14:54:18.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:54:18.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:18.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
